*{
  /* font-family:Arial, Helvetica, sans-serif; */
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: poppins;
}
/* navbar start */

    /* topbar */
.size{
  
  font-size: 12px;
}

input[type=button]{
  padding: 0 5px;
  margin: 5px;
  background: none;
  
  color: white;
  border: 2px solid rgba(255, 255, 255, 0.459);
  border-radius: 5px;
}


@media (max-width: 450px) {
  .main-logo .img1{
    width: 50px;
    height: 50px;
  }
  .main-logo .img2{
   font-size: 11px;
  }
}
/* .heading{
  font-size: 20px;
} */

.nav-item {
    font-size:0.7vw;
    text-transform:uppercase;	
    height:50px;
    line-height:30px;
    border-right: 2px solid white;
  }

  .nav-item:hover .dropdown-menu{
    display: block;
  }

  .dropdown-menu a:hover{
    background-color: #287297 ;
    color:white;
  }

  .area{
height: 600px;
  }
  
  .social{
    /* border: 2px solid black; */
    position: fixed;
    top: 30%;
    left: 0;
    width: 200px;
    display: flex;
    flex-direction: column;
    transform: translate(-255px, 0);
    z-index: 100;
  }
  .social a{
    width: 150px;
    color: rgb(255, 255, 255);
    /* background-color:rgb(88, 86, 86); */
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    display: block;
    margin: 5px;
    padding: 10px;
    width: 300px;
    text-align: right;
    border-radius: 50px;
    transition: 1s;
    transition-property: transform;
  }
  @media(max-width:450px){
    .social a{
      height: 40px;
    }

    .social a i{
      font-size: 25px;
      margin-bottom: 30px;
    }
  }
  .social a:hover{
    transform: translate(100px, 0);
    color:#ffffff;
    
  }
   
 
  .social i{
    margin-left: 10px;
    font-size: 30px;
    width: 30px;
    height: 30px;
    padding-right:10px;
  

  }
  
  

  .facebook{
    background-color: #2c80d3;
    color: rgb(255, 255, 255);
  }
  .youtube{
    background-color: #fa0910;
    color: white;
  }
  .instagram{
    background-image: linear-gradient(45deg, #fad281, #db4646, #903fad);
  }
  .twitter{
    background-color: #53c5ff;
    color: white;
  }

  .flip-card {
    background-color: transparent;
    width: 270px;
    height:330px;
    perspective: 1000px;
  }
  .flip-card-front img{
    width:270px;
    height: 330px;
  }
 
  .flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.9s;
    transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  }
  
  .flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
  }
  
  .flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  

  .flip-card-front {
    background-color: #bbb;
    color: black;
  }

  .flip-card-back {
  background-color:#1384bd;
  color: rgb(255, 253, 253);
  transform: rotateY(180deg);
  
}
@media(max-width:768px){
  .flip-card{
  width: auto;
  }

  .flip-card-front img{
width:100%;
  }

}

/* tbody :nth-child(odd){
  background-color: rgb(219, 215, 215);
}
tr:nth-child(even):hover{
  background-color: rgb(235, 232, 232);
} */

.card-a img{
  height:270px;
}
    /* card start */

  .icon{
    font-size: 60px;
    margin:40px;
    /* padding-left:40px; */
  }

  .fa-solid{
    margin-right: 10px;
  }

  
  .icons{
    font-size: 50px;
  }
  .color{
    color:#ffd900ce;
  }

  .text h2{
    text-align: center;
    margin-top:40px;
  }

  .text h6{
    text-align: center;
    margin-top:30px;
  }
  
  .card-a{
    transition: transform .4s;
  }

  .card-a:hover{
    transform:scale(1.1);
  }

  @media(max-width:450px){
      
  .card-a:hover{
    transform:scale(1.03);
  }
    }

   @media(max-width:450px){
    .card-f{
      width: 100%;
    }
   }

  .card-c:hover{
    background-color:#2247a3a6;
    color:#fff;
  }
@media(max-width:450px){
  .card-c{
    width: 100%;
  }
}

@media(max-width:500px){
  .box{
    width: 100%
  }
}

@media(max-width:500px){
  .ws_images{
    height: 300px;
  }
}
 .body-d{
  margin-left: 10px;
 }

 
    /* owl cards start */
  .card-b{
    width: 350px;
    height: 400px;
    box-shadow: 2px 1px 8 2px #b1b0b04d;
    /* text-align: justify; */
  }
  .card-b img{
    width: auto;
    height: 200px;
  }
  /* .card-b:hover{
    box-shadow: 0 4px 8px 3px #0808084d;

  } */

  /* principal msg */

  .paragraph h6{
    line-height: 3;
    text-align: justify;
  }

  /* clg profile */

  .about-content{
    line-height: 2;
    text-align: justify;
  }
  .list{
    font-size: 18px;
    line-height: 2;
    text-align: justify;
  }
  
  /* corres start */

  .courese{
    border: 1px solid rgb(180, 179, 179);
    margin: 20px;
    padding:5px 10px;
border-radius: 4px; 
 }

.courese:hover{
  border: none;
  box-shadow: 1px 2px 8px 2px rgb(194, 194, 194);

}

  .accordion-collapse{
  display: none;
}

.accordion-collapse{
  display: block;
}
    /* footer start  */

  .footer1{
    text-decoration: none;
  }

  .links{
    text-align: justify;
  }

   @media screen and (max-width:992px){
    
  
  .first-line{
    text-align: center;
  }
  }

syllabus start css 

  #customers {
    border-collapse: collapse;
    width: 70%;
    margin-left: 220px;
    margin-top: 100px;
    
  }
  
  @media(max-width:768px){
    #customers{
      margin-left: 40px;
    }
  }
  
  #customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
  }
  
  #customers tr:nth-child(even){background-color: #f2f2f2;}
  
  #customers tr:hover {background-color: #ddd;}
  
  #customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    color: black;
    
  }
  
  .class{
    margin-top: 100px;
  }
  
  td a {
    text-decoration: none;
  }
  
   
  



 #customers {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 70%;
  margin-left: 15%;
  margin-bottom: 50px;
  
}

#customers td, #customers th {
  border: 1px solid #ececec;
  padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}
#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #ffffff;
  color: rgb(0, 0, 0);
  font-weight: 900;
}

.class{
  margin-top: 100px;
  margin-bottom: 50px;
}

td a{
  text-decoration: none;
}


/* fees strat css  */

table, th, td {
  border:1px solid black;
   border-collapse: collapse;
  padding-left: 10px;
  margin: 0 5px;
  padding: 5px;
  margin-left: 70px; 
  
}





/* contact strat css  */

